# $upnp.isGatewayAvailable

Returns if a UPnP-capable gateway has been found on the local network

Usage

    $upnp.isGatewayAvailable()

Description
Returns if a UPnP-capable gateway has been found on the local network. If this function returns false (0), no other command or function from the upnp module will work.
Syntax Specification

    <bool> $upnp.isGatewayAvailable()

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013